Error message

  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 687 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 690 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 691 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 692 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 695 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in drupal_environment_initialize() (line 697 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).
  • Warning: ini_set() has been disabled for security reasons in include_once() (line 267 of /home/sqlxdeta/public_html/web/sites/default/settings.php).
  • Warning: ini_set() has been disabled for security reasons in include_once() (line 268 of /home/sqlxdeta/public_html/web/sites/default/settings.php).
  • Warning: ini_set() has been disabled for security reasons in include_once() (line 276 of /home/sqlxdeta/public_html/web/sites/default/settings.php).
  • Warning: ini_set() has been disabled for security reasons in include_once() (line 283 of /home/sqlxdeta/public_html/web/sites/default/settings.php).
  • Warning: ini_set() has been disabled for security reasons in drupal_settings_initialize() (line 791 of /home/sqlxdeta/public_html/web/includes/bootstrap.inc).

Download

It takes time and effort to make this product. With Your support it grows each day. Even smallest donation makes the difference and is really appreciated.
Thank you!

NEW! Download XDetails 3.2.0 here!
See version history for recent changes.

Please see "Install Instructions" document inside.

System requirements:
SQL Server Management Studio 2005 SP2 to 2014, all editions including express.
Supported connecting to: SQL Server 2000 - SQL Server 2016

Use contact form if you have suggestions or bug reports.
Enjoy!

Vedran